<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout2',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#fff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="copyright-left">&copy; 2019 Bistro | All Rights Reserved | Designed by SKT Themes</div><div class="copyright-right">[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]</div>', 'complete'),
		'phntp_text_id' => __('<i class="fa fa-phone"></i> 12 8888 6666', 'complete'),
		'emltp_text' => __('<a href="mailto:info@sitename.com"><i class="fa fa-envelope"></i>info@sitename.com </a>', 'complete'),
		'sintp_text' => __('<a href="#"><i class="fa fa-user"></i> Sign In</a>', 'complete'),
		'suptp_text' => __('<a href="#"><i class="fa fa-pencil"></i>Sign Up </a>', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'true',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'Bistro Burger<div class="separator"><span style="background-color: #fff;" class="separator-line1"></span><span style="border-color: #fff;" class="separator-box"></span><span style="background-color: #fff;" class="separator-line2"></span></div>',
        'slide_desc1' => 'Donec ac ligula elit. Vestibulum veliipsumy auctor quis arcu sconsequat portrisusi Nam erat tellus, rhoncus.',
        'slide_link1' => '#link1',
        'slide_btn1' => 'Read More',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => 'Bistro Burger<div class="separator"><span style="background-color: #fff;" class="separator-line1"></span><span style="border-color: #fff;" class="separator-box"></span><span style="background-color: #fff;" class="separator-line2"></span></div>',
        'slide_desc2' => 'Donec ac ligula elit. Vestibulum veliipsumy auctor quis arcu sconsequat portrisusi Nam erat tellus, rhoncus.',
        'slide_link2' => '#link2',
        'slide_btn2' => 'Read More',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'Bistro Burger<div class="separator"><span style="background-color: #fff;" class="separator-line1"></span><span style="border-color: #fff;" class="separator-box"></span><span style="background-color: #fff;" class="separator-line2"></span></div>',
        'slide_desc3' => 'Donec ac ligula elit. Vestibulum veliipsumy auctor quis arcu sconsequat portrisusi Nam erat tellus, rhoncus.',
        'slide_link3' => '#link3',
        'slide_btn3' => 'Read More',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => ''.get_template_directory_uri().'/images/header-img.jpg',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'menu_bottom_border_color' => '#ffe791',
		
		'sec_color_id' => '#fe9b00',
		'submnu_textcolor_id' => '#000000',
		'submnbg_color_id' => '#ffffff',
		'mnshvr_color_id' => '#f0f0f0',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#fe9b00',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#fff',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '15px'),
		'primtxt_color_id' => '#2b2b2b',
		'logo_image_id' => array(  'url'=>''.get_template_directory_uri().'/assets/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Open Sans', 'font-size' => '30px'),
		'logo_color_id' => '#fff',
		'show_tagline' => '',
		
		'logo_image_height' => '36px;',
		'logo_image_width' => '134px;',
		'logo_margin_top' => '28px;',
		
		'tpbt_font_id' => array('font-family' => 'Assistant', 'font-size' => '14px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#edecec',	
		
		'sldtitle_font_id' => array('font-family' => 'Kaushan Script', 'font-size' => '60px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		'sldbtn_font_id' => array('font-family' => 'Assistant', 'font-size' => '14px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#fe9b00',
		'sldbtn_hvcolor_id' => '#ff8800',	
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#fe9b00',	
		
		'hide_site_animation' => '',	
			
		'global_link_color_id' => '#fe9b00',
		'global_link_hvcolor_id' => '#ff8800',		
		
		'global_h1_color_id' => '#282828',
		'global_h1_hvcolor_id' => '#fe9b00',	
		'global_h2_color_id' => '#282828',
		'global_h2_hvcolor_id' => '#fe9b00',
		'global_h3_color_id' => '#282828',
		'global_h3_hvcolor_id' => '#fe9b00',
		'global_h4_color_id' => '#282828',
		'global_h4_hvcolor_id' => '#fe9b00',
		'global_h5_color_id' => '#282828',
		'global_h5_hvcolor_id' => '#fe9b00',
		'global_h6_color_id' => '#282828',
		'global_h6_hvcolor_id' => '#fe9b00',	
		
		'post_meta_color_id' => '#282828',
		'team_box_color_id' => '#f7f7f7',
		
		'social_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#171717',
		'social_hover_icon_color_id' => '#fe9b00',
		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#000000',
		'testimonial_pager_color_id' => '#000000',
		'testimonialbox_border_color' => '#e8e7e7',
		'testimonial_activepager_color_id' => '#fe9b00',
		'gallery_filter_color_id' => 'transparent',
		'gallery_filtertxt_color_id' => '#000000',
		'gallery_activefiltertxt_color_id' => '#fe9b00',
		'gallery_overlay_title_color' => '#fff',
		'gallery_overlay_background_color' => '#fe9b00',
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Assistant', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Kaushan Script', 'font-size' => '28px'),
		'global_h3_font_id' => array('font-family' => 'Assistant', 'font-size' => '20px'),
		'global_h4_font_id' => array('font-family' => 'Assistant', 'font-size' => '13px'),
		'global_h5_font_id' => array('font-family' => 'Assistant', 'font-size' => '11px'),
		'global_h6_font_id' => array('font-family' => 'Assistant', 'font-size' => '9px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		
		'head_bg_trans' => '0',
		'head_color_id' => '#0D0D0D',
		'head_info_color_id' => '#23282d',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#fff',
		'menutxt_color_hover' => '#ffc600',
		'menutxt_color_active' => '#ffc600',
		'menu_size_id' => '15px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#fe9b00',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '16px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#fe9b00',
		'service_box_bg_hover' => '#ff8800',
		'box_color_text' => '#ffffff',
		'go_bg_color' => '#ffffff',
		'box_right_border' => '#30a0fd',
		
		'expand_bg_color' => '#fe9b00',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#fe9b00',
		'h_seprator_text_color' => '#000000',
		
		'featured_box_hover_background_color' => '#ffc600',
		'hot_dish_hover_image_border_color' => '#fff',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#fe9b00',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#fe9b00',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#101010',
		'footwdgtxt_color_id' => '#919090',
		'footer_title_color' => '#ffffff',
		'footer_title_border_color' => '#fe9b00',
		'ptitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '',
		'copyright_bg_color' => '#070707',
		'copyright_txt_color' => '#858484',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#fe9b00',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
		'featured_block_button' => __('Read More', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#383939',
		'featured_block_hover_button_bg' => '#fe9b00',
		
		'page-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'page-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'page-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		'page-setting4_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon4.png'),
		
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Home Section1
		'section1_bgcolor_id' => '#ffffff',
		'section1_bg_image' => '',
		'section1_bg_video' => '',
		'hide_boxes_section1' => '',
		//Home Section1
		
		//Home Section2
		'section2_bgcolor_id' => '',
		'section2_bg_image' => ''.get_template_directory_uri().'/images/section-2-bg.jpg',
		'section2_bg_video' => '',
		'hide_boxes_section2' => '',
		//Home Section2	
		
		//Home Section3
		'section3_bgcolor_id' => '',
		'section3_bg_image' => ''.get_template_directory_uri().'/images/section-3-bg.jpg',
		'section3_bg_video' => '',
		'hide_boxes_section3' => '',
		//Home Section3	
		
		//Home Section4
		'section4_bgcolor_id' => '',
		'section4_bg_image' => ''.get_template_directory_uri().'/images/features-bg.jpg',
		'section4_bg_video' => '',
		'hide_boxes_section4' => '',
		//Home Section4		
		
		//Home Section5
		'section5_bgcolor_id' => '#ffffff',
		'section5_bg_image' => '',
		'section5_bg_video' => '',
		'hide_boxes_section5' => '',
		//Home Section5		
		
		//Home Section6
		'section6_bgcolor_id' => '',
		'section6_bg_image' => ''.get_template_directory_uri().'/images/section-6-bg.jpg',
		'section5_bg_video' => '',
		'hide_boxes_section6' => '',
		//Home Section6	
		
		//Home Section7
		'section7_bgcolor_id' => '',
		'section7_bg_image' => '',
		'section7_bg_video' => '',
		'hide_boxes_section7' => '',
		//Home Section7		
		
		//Home Section8
		'section8_bgcolor_id' => '',
		'section8_bg_image' => ''.get_template_directory_uri().'/images/section-2-bg.jpg',
		'section8_bg_video' => '',
		'hide_boxes_section8' => '',
		//Home Section8		
		
		//Home Section9
		'section9_bgcolor_id' => '#fff',
		'section9_bg_image' => '',
		'section9_bg_video' => '',
		'hide_boxes_section9' => '1',
		//Home Section9	
		
		//Home Section10
		'section10_bgcolor_id' => '#f3f3f3',
		'section10_bg_image' => '',
		'section10_bg_video' => '',
		'hide_boxes_section10' => '1',
		//Home Section10
		
		//Home Section11
		'section11_bgcolor_id' => '#fff',
		'section11_bg_image' => '',
		'section11_bg_video' => '',
		'hide_boxes_section11' => '1',
		//Home Section11	
		
		//Home Section12
		'section12_bgcolor_id' => '#f3f3f3',
		'section12_bg_image' => '',
		'section12_bg_video' => '',
		'hide_boxes_section12' => '1',
		//Home Section12
		
		//Home Section13
		'section13_bgcolor_id' => '#fff',
		'section13_bg_image' => '',
		'section13_bg_video' => '',
		'hide_boxes_section13' => '1',
		//Home Section13
		
		//Home Section14
		'section14_bgcolor_id' => '#f3f3f3',
		'section14_bg_image' => '',
		'section14_bg_video' => '',
		'hide_boxes_section14' => '1',
		//Home Section14
		
		//Home Section15
		'section15_bgcolor_id' => '#fff',
		'section15_bg_image' => '',
		'section15_bg_video' => '',
		'hide_boxes_section15' => '1',
		//Home Section15
		
		//Home Section16
		'section16_bgcolor_id' => '#f3f3f3',
		'section16_bg_image' => '',
		'section16_bg_video' => '',
		'hide_boxes_section16' => '1',
		//Home Section16
		
		//Home Section17
		'section17_bgcolor_id' => '#ffffff',
		'section17_bg_image' => '',
		'section17_bg_video' => '',
		'hide_boxes_section17' => '1',
		//Home Section17												
		
		
		//Footer Column 1
		'foot_cols1_title' => __('ABOUT BISTRO', 'complete'),
		'foot_cols1_content' => '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p><p>Vivamus lectus ligula, consectetur in ligula sit amet, mollis aliquet sapien. Donec egestas leo nec velit porta.</p><p>Mauris eu scelerisque nibh. Aliquam varius sapien in fel ornare hendrerit. Phasellus non lorem iaculis leo necm velit porta egestas leonec velit.</p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('QUICK LINKS', 'complete'),
		'foot_cols2_content' => '[footermenu menu="footer"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('RECENT NEWS', 'complete'),
		'foot_cols3_content' => '[footerposts show="3"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('CONTACT INFO', 'complete'),
		'foot_cols4_content' => '<p>Street 238,52 tempor<br>Donec ultricies mattis nulla, suscipit risus tristique ut.</p><div style="border-bottom: solid 2px #272727; margin: 45px 0;"></div><div style="line-height: 30px;"><span style="color: #fe9b00;">Phone:</span> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 500 000 0000<br><span style="color: #fe9b00;">E-mail: </span> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;demo@lorem.com<br><span style="color: #fe9b00;">Website:</span> &nbsp;&nbsp;&nbsp;&nbsp;http://demo.com</div>',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-o" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '#topmenu ul li.reservation a:hover{color: #fff !important;}',
		
		'perfect_border_color' => '#ffffff',
		'features_text_hover_color' => '#d4d4d4',
		'features_ordernumber_color' => '#000000',
		'features_bottom_border_color' => '#30a0fd',
		'slideshadow_color_id' => '#ffffff',
		'features_text_color' => '#ffffff',

	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>